Endpoint referencePayment pages
List payment pages
GET
bearerAuthheader
AuthorizationBearer <token>API token created in Settings → API. Scopes are attached to the token; each operation lists its required scope in x-scope.
id*stringFormat
uuidorg_id?stringPartners only (orgs:manage): act on this child organization. May also be sent as org_id in JSON bodies.
Format
uuidPages
application/json- response
data?array<>curl -X GET "https://example.com/stores/497f6eca-6276-4993-bfeb-53cbbbba6f08/pages"{ "data": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "store_id": "7fe87115-950c-4ae8-bd7e-970406bc9ac0", "url_pattern": "string", "url": "string", "domain": "string", "is_payment_page": true, "mode": "string", "payment_methods": [ "pix" ], "status": "string", "created_at": "2019-08-24T14:15:22Z" } ]}